package electrosphere.game.data.foliage.type;

import java.util.List;

/**
 *
 * @author amaterasu
 */
public class FoliageType {
    
    String name;
    String modelPath;
    List<PhysicsObject> physicsObjects;
    List<String> tokens;

    public String getName() {
        return name;
    }

    public String getModelPath() {
        return modelPath;
    }

    public List<PhysicsObject> getPhysicsObjects() {
        return physicsObjects;
    }

    public List<String> getTokens() {
        return tokens;
    }
    
}
